Subject: Ticket Assigned - Item received is discolored
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 21:23:38 +0000

Hi Mohd Salman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item received is discolored Good evening,

This is to inform that the order I placed as click and collect was received
by my husband today. Once I opened the package,the supposed to be gold
colored  metallic decorative accessory was very much discolored ! It was
fine from one side and the rest of it was greyish.

I need an exchange for this.

Thanks and regards,

I am attaching pictures.
Order # 9626926462.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1968613